@font-face {
    font-family: open-sans-regular;
    src: url("../fonts/OpenSans-Regular.ttf");
}
@font-face {
    font-family: open-sans-light;
    src: url("../fonts/OpenSans-Light.ttf");
}
@font-face {
    font-family: open-sans-bold;
    src: url("../fonts/OpenSans-Bold.ttf");
}
@font-face {
    font-family: open-sans-semibold;
    src: url("../fonts/OpenSans-SemiBold.ttf");
}
@font-face {
    font-family: playfair-display-regular;
    src: url("../fonts/PlayfairDisplay-Regular.ttf");
}
@font-face {
    font-family: roboto-regular;
    src: url("../fonts/Roboto-Regular.ttf");
}
@font-face {
    font-family: roboto-medium;
    src: url("../fonts/Roboto-Medium.ttf");
}
@font-face {
    font-family: roboto-bold;
    src: url("../fonts/Roboto-Bold.ttf");
}
body,
html {
  margin: 0;
  padding: 0;
}
body {
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: open-sans-regular;
  font-size: 15px;
  background-color:#fff;
  color: #000;
}
*, *::before, *::after {
  box-sizing: border-box;
}
a {
  color: #333;
  text-decoration: none;
}
input {
    box-sizing: border-box;
}
.main {
  width: 100%;
  min-height: 90vh;
  position: relative;
  overflow: hidden;
}
main {
  width: 100%;
  position: relative;
}
.swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background: #fff;
  opacity: .2;
}
.swiper-pagination-bullet-active {
  opacity: .8;
}

section {
  width: 100%;
}
section.gray {
  background-color: #F4F5F3;
}
.centered-section {
  width: 80%;
  margin: 50px auto;
}
.general-green-button {
  display: block;
  width: fit-content;
  margin: 0 auto;
  font-family: open-sans-semibold;
  font-size: 13px;
  text-align: center;
  padding: 10px 30px;
  background-color: #609008;
  color: #fff;
  border-radius: 20px;
  border: 0;
  cursor: pointer;
}
.general-green-button:disabled {
  background-color: #d2e1b6;
}
.general-green-button.gray {
  background-color: #D8D8D8;
  color: #777777;
}
.general-green-button.gray a {
  color: #777777;
}
.general-green-button.bordered {
  background-color: #fff;
  color: #609008;
  border: 1px solid #609008;
}
.general-green-button.inline {
  margin: unset; 
}
.general-green-button a {
    color: #fff;
    text-decoration: none;
    width: 100%;
    display: block;
}
.general-green-button.fixed-width {
  width: 20%;
}
.blue-facebook-button {
  width: 100%;
  font-family: open-sans-semibold;
  font-size: 13px;
  text-align: center;
  color: #fff;
  border-radius: 20px;
  background-color: #3B5998;
  padding: 7px;
  margin-top: 20px;
}
.blue-facebook-button i {
  margin-right: 5px;
}
.general-title {
  text-transform: uppercase;
  font-family: playfair-display-regular;
  font-size: 30px;
  margin-bottom: 15px;
  text-align: center;
  color: #333;
}
.general-title.bigger {
  font-size: 45px;
}
.general-desc {
  width: 50%;
  margin: 0 auto;
  font-family: open-sans-light;
  font-size: 15px;
  text-align: center;
}
.top-image-header {
  width: 100%;
  height: 300px;
}
.top-image-header img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* HEADER */
header {
  width: 100%;
  height: 120px;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 11;
  box-shadow: 0px -3px 15px #888;
}
header .header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  height: 100%;
  margin: 0 auto;
}
.header-container .logo-container {
  height: 60%;
}
.header-container .logo-container img {
  height: 100%;
}
.header-container .header-menu-container {
  width: 80%;
  display: flex;
  justify-content: space-between;
}
.header-menu-container ul {
  width: 60%;
  display: flex;
  justify-content: space-between;
}
.header-menu-container ul li {
  font-family: open-sans-light;
  font-size: 16px;
  text-transform: uppercase;
  list-style: none;
}
.header-menu-container ul li a {
  color: #000;
  text-decoration: none;
}
.header-menu-container ul li a.activ {
  color: #609008;
}
.header-menu-container .header-buttons {
  width: 30%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-menu-container .header-buttons .shop,
.header-menu-container .header-buttons .cont {
  display: flex;
  justify-content: center;
  height: 35px;
  width: 45%;
  align-items: center;
  border-radius: 20px;
  font-family: open-sans-semibold;
  font-size: 13px;
  cursor: pointer;
}
.header-buttons .shop {
  border: 1px solid #98C348;
  color: #98C348;
  position: relative;
}
.header-buttons .shop .shop-count {
  position: absolute;
  top: -5px;
  right: -4px;
  background: #ff9d9d;
  width: 25px;
  height: 25px;
  border-radius: 15px;
  text-align: center;
  line-height: 25px;
  color: #fff;
}
.header-buttons .cont {
  background-color: #98C348;
  color: #fff;
}
.header-buttons img {
  height: 20px;
  margin-right: 10px;
}
.responsive-burger-menu {
  display: none;
}
.header-buttons.responsive {
  display: none;
}
.responsive-menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  background-image: url('../images/image-responsive-menu-background.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px;
}
.responsive-logo-container {
  display: block;
  width: 20%;
  margin: 0 auto;
}
.responsive-logo-container img {
  width: 100%;
}
.close-menu-responsive {
  font-size: 19px;
  position: absolute;
  left: 50px;
  top: 40px;
}
.responsive-menu ul {
  margin-top: 40px;
  text-align: center;
  list-style: none;
  padding: 0;
}
.responsive-menu ul li {
  font-size: 18px;
  margin-bottom: 10px;
}
.responsive-deader-program {
  text-align: center;
    margin-top: 30px;
}

/* FOOTER */
footer {
  background-color: #609008;
}
footer .footer-container {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 50px 0;
  color: #fff;
  font-size: 13px;
}
footer .footer-container a {
  text-decoration: none;
  color: #fff;
}
footer .footer-container .left {
  width: 40%;
}
footer .footer-container .left .title {
  font-family: open-sans-semibold;
  font-size: 23px;
  margin-bottom: 15px;
}
footer .footer-container .left .desc {
  width: 70%;
  margin-bottom: 15px;
}
footer .footer-container .right .title {
  font-family: open-sans-semibold;
  font-size: 20px;
  margin-bottom: 15px;
}
footer .footer-container .center {
  margin-right: 23%;
}

/* ACCOUNT POPUPS */
.account-popup {
  display: none;
  position: fixed;
  width: 23%;
  top: 150px;
  right: 9%;
  background-color: #fff;
  box-shadow: 0px 0px 10px #B5B5B5;
  border-radius: 20px;
  padding: 30px;
  z-index: 11;
}
.account-popup .title {
  text-transform: uppercase;
  color: #656565;
  font-family:open-sans-bold;
}
.account-popup .desc {
  font-family: open-sans-light;
  color: #575757;
  font-size: 13px;
}
.account-popup form {
  margin-top: 20px;
}
.general-form label {
  display: block;
  width: 100%;
  font-size: 13px;
  margin-bottom: 5px;
}

.general-form input,
.general-form textarea,
.general-form select {
  width: 100%;
  background-color: #F4F5F3;
  border: none;
  height: 28px;
  border-radius: 10px;
  margin-bottom: 10px;
  color: #A5A4A4;
  padding-left: 10px;
}
.select2-container--default .select2-selection--single {
  background-color: #F4F5F3;
  border-radius: 10px;
  margin-bottom: 10px;
  border: 0;
  font-size: 14px;
  font-family: open-sans-light;
  color: #A5A4A4;
}
.select2-container--open .select2-dropdown--below {
  background-color: #F4F5F3;
  border-radius: 10px;
  font-size: 14px;
  font-family: open-sans-light;
  color: #A5A4A4
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  background-color: #F4F5F3;
}
.general-form textarea {
  height: 80px;
}
.general-form input[type="radio"] {
  width: auto;
  margin: 0;
  height: auto;
  border-radius: 0;
}
.general-form .radio-label a {
  color: #B5B5B5;
}
.account-popup form .general-green-button {
  width: 100%;
  margin-top: 20px;
  cursor: pointer;
  background-color: #98C348;
  padding: 7px;
}
.account-popup form .other-button {
  cursor: pointer;
  text-align: center;
  font-family: open-sans-semibold;
  margin-top: 20px;
  font-size: 13px;
}

/* HOMEPAGE */
.homepage-swiper-container, 
.homepage-swiper-container .swiper-slide {
  width: 100%;
  height: 700px;
  position: relative;
}
.homepage-swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.line-left-right {
  display: flex;
  align-items: center;
}
.line-left-right .left {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 50%;
  text-align: center;
  color: #000;
}
.line-left-right .left .desc {
  font-family: open-sans-light;
  font-size: 15px;
  margin-bottom: 15px;
}
.line-left-right .left .pret {
  font-family: open-sans-semibold;
  font-size: 25px;
  margin-bottom: 15px;
  color: #333;
}
.line-left-right .right {
  width: 50%;
}
.line-left-right .right img {
  width: 100%;
}
.homepage-abonamente {
  display: flex;
  justify-content: space-between;
  padding: 50px 0;
}
.homepage-abonamente .item {
  display: flex;
  width: 24%;
  height: 450px;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  border-radius: 15px;
  background-color: #fff;
}
.homepage-abonamente .item img {
  width: 100px;
  margin-top: 25px;
}
.homepage-abonamente .item .title {
  color: #333;
  text-align: center;
  font-size: 20px;
}
.homepage-abonamente .item .desc {
  color: #000;
  font-family: open-sans-light;
  padding: 0 35px;
  font-size: 15px;
}
.homepage-abonamente .item .general-green-button {
  margin-bottom: 25px;
}
.masaje-list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 20px 0;
}
.masaje-list .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 18%;
  margin-bottom: 20px;
  margin-right: 2.5%;
}
.masaje-list .item:nth-child(5n) {
  margin-right: 0;
}
.masaje-list .item .image-container {
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
}
.masaje-list.produse-actually .image-container {
  border-radius: 20px;
}
.masaje-list .item .image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.masaje-list .item .image-container .over {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #609008;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  transition: 900ms;
  border-radius: 50%;
}
.masaje-list.produse-actually .item .image-container .over {
  border-radius: 20px;
}
.masaje-list .item .image-container:hover .over {
  opacity: .7;
}
.masaje-list .item .name {
  text-transform: uppercase;
  font-family: open-sans-semibold;
  font-size: 15px;
  color: #333;
  text-align: center;
}
.masaje-list .item .incepand {
  color: #98C348;
  text-transform: uppercase;
  font-size: 12px;
}
.masaje-list .item .pret span {
  font-family: playfair-display-regular;
  font-size: 30px;
  line-height: 18px;
}
section.beneficii-container {
  display: flex;
  justify-content: flex-end;
  height: 500px;
  background: url('../images/beneficii-background.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.beneficii-container .beneficii-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 25%;
  margin-right: 10%;
}
.beneficii-container .beneficii-content .desc {
  text-align: center;
  font-family: open-sans-light;
  margin-bottom: 20px;
}

/* GALERIE */
.text-si-imagini {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 400px;
  margin-top: 40px;
}
.text-si-imagini .text {
  width: 100%;
  font-family: open-sans-light;
  text-align: left;
}
.text-si-imagini .imagini {
  display: flex;
  justify-content: space-between;
  width: 50%;
}
.text-si-imagini .imagini .left {
  width: 49%;
  height: 100%;
  border-radius: 15px;
  overflow: hidden;
}
.text-si-imagini .imagini .left:hover img {
  transform: scale(1.1);
}
.text-si-imagini .imagini .right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 49%;
  height: 100%;
}
.text-si-imagini .imagini .right > div {
  height: 49%;
  width: 100%;
  border-radius: 15px;
  overflow: hidden;
}
.text-si-imagini .imagini .right > div:hover img {
  transform: scale(1.1);
}
.text-si-imagini .imagini img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 900ms;
}


/* DESPRE NOI */
.text-and-images {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 400px;
  margin-top: 40px;
}
.text-and-images .text {
  width: 40%;
  font-family: open-sans-light;
  text-align: left;
}
.text-and-images .images {
  display: flex;
  justify-content: space-between;
  width: 50%;
}
.text-and-images .images .left {
  width: 49%;
  height: 100%;
  border-radius: 15px;
  overflow: hidden;
}
.text-and-images .images .left:hover img {
  transform: scale(1.1);
}
.text-and-images .images .right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 49%;
  height: 100%;
}
.text-and-images .images .right > div {
  height: 49%;
  width: 100%;
  border-radius: 15px;
  overflow: hidden;
}
.text-and-images .images .right > div:hover img {
  transform: scale(1.1);
}
.text-and-images .images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 900ms;
}
.saloane-list {
  margin-top: 50px;
}
.saloane-list .line-left-right {
  margin-bottom: 30px;
  justify-content:space-between;
  margin-left: 0;
}
.saloane-list .line-left-right:nth-child(odd) {
  flex-direction: row-reverse;
  margin-left: 10%;
}
.saloane-list .line-left-right .right {
  position: relative;
  width: fit-content;
}
.saloane-list .line-left-right .right img {
  width: 400px;
  height: 400px;
  border-radius: 50%;
  object-fit: cover;
  transition: 900ms;
}
.saloane-list .line-left-right .right img:hover {
  transform: scale(1.1);
}
.saloane-list .line-left-right .gray-circle1 {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #D8D8D8;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}
.saloane-list .line-left-right .gray-circle2 {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-color: #D8D8D8;
  position: absolute;
  left: -25%;
  bottom: 0;
  z-index: -1;
}
.saloane-list .line-left-right:nth-child(odd) .gray-circle1 {
  top: unset;
  right: 0;
  bottom: 0;
}
.saloane-list .line-left-right:nth-child(odd) .gray-circle2 {
  left: -25%;;
  top: 0;
  bottom: unset;
}

/* DETALIU SALON */
.detaliu-salon .text-and-images .text {
  width: 48%;
}
.detaliu-salon .text-and-images .text .general-title {
  text-align: left;
}
.detaliu-salon .text-and-images .text .contacts {
  font-family: open-sans-semibold;
  margin: 30px 0;
}
.general-swiper-container {
  position: relative;
  width: 100%;
  height: 250px;
  margin: 0 auto;
  background: #fff;
  margin-bottom: 40px;
}
.general-swiper-container .swiper-slide {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.general-swiper-container .image-container {
  width: 200px;
  height: 200px;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}
.general-swiper-container.produse .image-container {
  border-radius: 20px;
}
.general-swiper-container .name {
  text-transform: uppercase;
  font-family: open-sans-semibold;
  font-size: 15px;
  margin-top: 10px;
  text-align: center;
}
.general-swiper-container .image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.general-swiper-container .image-container .over {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #609008;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  transition: 900ms;
}
.general-swiper-container .image-container:hover .over {
  opacity: .7;
}
.general-swiper-container .over-left {
  position: absolute;
  width: 10%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, .6);
  z-index: 1;
}
.general-swiper-container .over-right {
  position: absolute;
  width: 10%;
  height: 100%;
  right: 0;
  top: 0;
  background: rgba(255, 255, 255, .6);
  z-index: 1;
}
.swiper-masaje .general-title {
  margin-bottom: 40px;
}
#map {
  height: 400px;
}

/* BENEFICII */
.flowers-li ul {
  list-style: none;
}
.flowers-li li {
  background-image: url(../images/icon-flower-green.png);
  background-repeat: no-repeat;
    background-size: 35px 35px;
    padding-left: 45px;
    line-height: 45px;
}

.voucher-section {
  height: 350px;
  background-image: url(../images/image-vouchere1.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
}
.voucher-section.poza1 {
  background-image: url(../images/image-vouchere.png);
  margin-bottom: 0;
}
.voucher-section .center {
  width: 30%;
  text-align: center;
  color: #fff;
}
.voucher-section .general-title {
  color: #fff;
}
.voucher-section .center .desc {
  font-family: open-sans-light;
  margin-bottom: 20px;
}

/* CONTACT */
.contact-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 120px;
}
.contact-container .left {
  width: 30%;
  margin-left: 10%;
}
.contact-container .right {
  width: 50%;
  height: 80vh;
}
.contact-container .right #map {
  height: 100%;
}
.contact-container .left .general-title,
.contact-container .left .general-desc {
  width: 100%;
  text-align: left;
  margin-bottom: 15px;
}
.contact-container input, 
.contact-container textarea {
  background-color: #fff;
}
.contact-container form button {
  width: 100%;
  margin-top: 20px;
}

/* DETALIU ABONAMENT */
.line-left-right .left.detaliu-abonament {
  width: 60%;
  align-items: flex-start;
  text-align: left;
}
.line-left-right .left.detaliu-abonament .desc {
  font-size: 16px;
}
.line-left-right .left.detaliu-abonament .extras {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
  font-size: 13px;
}
.line-left-right .left.detaliu-abonament .extras img {
  width: 15px;
  margin-right: 5px;
}
.adauga-in-cos-form {
/*   margin-bottom: 50px; */
}

/* DETALIU MASAJ */
.detaliu-masaj {
  display: flex;
  justify-content: center;
  align-items: center;
}
.detaliu-masaj .left {
  width: 400px;
  height: 400px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 10%;
}
.detaliu-masaj.produs-actually .left {
  border-radius: 20px;
}
.detaliu-masaj .left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.detaliu-masaj .right {
  width: 40%;
}
.detaliu-masaj .right .general-title,
.detaliu-masaj .right .general-desc {
  text-align: left;
  width: 100%;
}
.detaliu-masaj .right .general-desc {
  font-size: 16px;
  color: #000;
}
.detaliu-masaj .general-responsive-pret {
  display: none;
  font-family: open-sans-regular;
  font-size: 21px;
  margin-top: 20px;
}
.detaliu-masaj .right .general-title {
  display: flex;
  justify-content: space-between;
}
.detaliu-masaj .right .general-green-button {
  width: 100%;
  margin-top: 20px;
}
.detaliu-masaj .right .in-subscription {
  text-align: center;
  margin-top: 10px;
}
.detaliu-masaj .right .general-title .float-right,
.detaliu-masaj .right .general-responsive-pret .pret-vechi {
  flex-shrink: 0;
  font-family: open-sans-regular;
  font-size: 11px;
}
.detaliu-masaj .right .general-title .float-right strong {
  font-size: 21px;
}
.detaliu-masaj .general-form {
  margin-top: 20px;
}
.general-popup {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, .7);
  z-index: 11;
}
.general-popup .content {
  width: 25%;
  background-color: #fff;
  padding: 50px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  border-radius: 10px;
}
.general-popup .content .close-this {
  position: absolute;
  cursor: pointer;
  top: 20px;
  right: 20px;
  padding: 10px;
}
.general-popup .title {
  text-align: center;
  font-family: open-sans-bold;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 10px;
}
.general-popup .subtitle {
  text-align: center;
  font-family: open-sans-semibold;
  text-transform: uppercase;
  font-size: 15px;
  margin-bottom: 10px;
}
.general-popup .desc {
  color: #898989;
  font-family: open-sans-semibold;
  font-size: 12px;
  text-align: center;
  margin-bottom: 20px;
}
#visible-calendar .datepicker {
  width: 100%;
}
#visible-calendar .datepicker--cell.-selected-, 
#visible-calendar .datepicker--cell.-selected-.-current- {
  background-color: #98C348;
  color: #fff;
}
#visible-calendar .datepicker--cell.-current-,
#visible-calendar .datepicker--day-name {
  color: #98C348;
}
.hour-list-container {
  width: 100%;
  height: 100px;
  overflow-y: scroll;
  border: 1px solid #d7d7d7;
  margin-top: 10px;
  padding-top: 15px;
  padding-bottom: 5px;
  border-radius: 4px;
  margin-bottom: 20px;
}
.hour-list-container .hour-list {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.hour-list-container .item {
  width: 24%;
  text-align: center;
  border-radius: 10px;
  font-family: open-sans-semibold;
  font-size: 13px;
  margin-bottom: 10px;
  padding: 5px 0;
  cursor: pointer;
}
.hour-list-container .item.selected {
  color: #fff;
  background-color: #98C348;
}
.hour-list-container .spinner {
  display: none;
  width: 50px;
  margin: 0 auto;
}
.hour-list-container .select-date {
  padding: 0 10px;
}
.general-popup > .general-green-button {
  width: 100%;
  background-color: #98C348;
}
.general-popup.programare .pas2 {
  display: none;
}

/* ACCOUNT */

/* ACCOUNT HEADER */
.account-header {
  width: 80%;
  height: 50px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-bottom: 2px solid #98C348;
  margin-top: 15px;
}
.account-header li {
  text-transform: uppercase;
  font-size: 15x;
  list-style: none;
}
.account-header li a {
  color: #609008;
  font-size: 16px;
}
.account-header li a.activ {
  font-family: open-sans-bold;
}

/* SETARI */
.general-account-title {
  font-family: open-sans-semibold;
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 10px;
  color: #333;
}
.general-account-desc {
  font-family: open-sans-light;
  font-size: 15px;
  margin-bottom: 20px;
}
.general-form.inline .inline-item-container {
  display: block;
  margin-bottom: 20px;
}
.general-form.inline label {
  display: inline-block;
  width: 6%;
}
.general-form.inline input {
  display: inline-block;
  width: 50%;
}
.general-form .other-account-buttons {
  margin: 40px 0;
}
.general-form .other-account-buttons .item {
  display: inline-block;
  width: 20%;
  font-size: 14px;
  background: transparent;
  border: none;
  color: #000;
  cursor: pointer;
}
.general-form .other-account-buttons .item a {
  color: #000;
}
.general-form .other-account-buttons .item img {
  width: 25px;
  margin-right: 10px;
}
.gray-bordered-button {
  font-family: open-sans-semibold;
  font-size: 13px;
  text-align: center;
  padding: 10px 30px;
  color: #797979;
  border: 1px solid #797979;
  border-radius: 20px;
  cursor: pointer;
  background: #fff;
}
.general-form.inline .buttons {
  width: 56%;
  display: flex;
  justify-content: space-between;
}
.delete-account-buttons {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

/* ABONAMENTE */
.account-abonamente-section {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #D8D8D8;
}
.account-abonamente-section:last-child {
  border: none;
}
.account-abonamente-section > .left {
  width: 48%;
  padding-right: 10px;
}
.account-abonamente-section > .right .item > .left .toggle-show {
  display: none;
}
.account-abonamente-section > .left .general-account-title {
  margin-top: 20px;
}
.account-abonamente-section > .right {
  width: 50%;
}
.account-abonamente-section > .right .item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px solid #D8D8D8;
    padding-top: 15px;
    padding-bottom: 15px;
}
.account-abonamente-section > .right .item:last-child {
  border: none;
}
.account-abonamente-section > .right .item > .left {
  line-height: 25px;
  padding: 15px 0;
}

.account-abonamente-section > .right .item > .center .circle {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  margin-right: 5px;
}
.account-abonamente-section > .right .item > .center.red {
  color: #FF6262;
}
.account-abonamente-section > .right .item > .center.red .circle {
  background-color: #FF6262;
}
.account-abonamente-section > .right .item > .center.green {
  color: #98C348;
}
.account-abonamente-section > .right .item > .center.green .circle {
  background-color: #98C348;
}
.account-abonamente-section > .right .item .match-width {
  width: 30%;
}
.account-abonamente-section > .right .item .match-width > div {
  width: 100%;
/*   margin-bottom: 20px; */
}

.account-abonamente-section .empty-abonamente-icon {
  width: 50%;
}

/* facturi */
.account-abonamente-section.facturi .left {
  width: 30%;
}
.account-abonamente-section.facturi .right {
  width: 69%;
}
.account-abonamente-section.facturi .right .item .two-on-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 30%;
}

/* beneficii */
.beneficii-items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
  border-top: 1px solid #D8D8D8;
}
.beneficii-items .match-width {
  width: 15%;
}
.beneficii-items .match-width > div {
  width: 100%;
}

/* COS */
.cos-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.cos-container > .left, .cos-container > .right {
  width: 49%;
}
.cos-produse-section {
  width: 100%;
}
.cos-produse-section .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #D8D8D8;
  padding: 15px;
}
.cos-produse-section .item .left,
.cos-produse-section .item .right{
  display: flex;
  align-items: center;
}
.cos-produse-section .item .left img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 10px;
}
.cos-produse-section .item .right .delete {
  width: 20px;
  height: 20px;
  background-color: #A5A4A4;
  color: #fff;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  margin-left: 15px;
  border: 0;
  cursor: pointer;
}
.cos-valoare-voucher {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
}
.cos-voucher-section {
  margin-top: 20px;
  border-bottom: 1px solid #D8D8D8;
  padding: 20px;
}
.cos-voucher-section.no-border {
  border: none;
}
.cos-voucher-section .title {
  color: #797979;
  font-family: open-sans-bold;
  font-size: 13px;
  margin-bottom: 10px;
}
.cos-voucher-section .desc {
  color: #000;
  font-family: open-sans-light;
  font-size: 12px;
  margin-bottom: 10px;
}
.general-form.on-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.general-form.on-row input {
  width: auto;
  margin: 0;
  flex-grow: 1;
  margin-right: 15px;
}
.general-form.on-row button {
  width: 28%;
  padding: 5px 30px;
}
.date-personale-section {
  background-color: #F4F5F3;
  padding: 20px;
  margin-bottom: 20px;
  position: relative;
  border-radius: 10px;
}
.date-personale-section .title {
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: 15px;
}
.date-personale-section .logout {
  position: absolute;
  right: 10px;
  top: 10px;
}
.date-personale-section .general-form label {
  width: 20%;
}
.date-personale-section .general-form input {
  width: 79%;
  background: #fff;
}
.date-personale-section .secured {
  display: flex;
  align-items: center;
}
.date-personale-section .secured img {
  width: 20%;
  margin-left: 5%;
}
.cos-pret-container {
  display: flex;
  justify-content: flex-end;
  text-align: right;
}
.cos-pret-content .text {
  font-family: open-sans-bold;
  font-size: 17px;
}
.cos-pret-content .total {
  font-family: open-sans-semibold;
  font-size: 28px;
  color: #A5A4A4;
}
.cos-buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.cos-buttons > div {
  width: 20%;
}
.cos-gol-image {
  width: 100px;
  display: block;
  margin: 0 auto;
}
.cos-gol-text {
  text-transform: uppercase;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  color: #98C348;
  margin-top: 50px;
}
.formular-metoda-de-plata-fizica,
.formular-metoda-de-plata-juridica {
  display: none;
}
.pagina-simpla-cos-container img {
  margin-top: 50px;
}

/* detaliu produs */
.produs-form {
  margin-top: 40px;
}
.produs-form .split {
  display: flex;
  justify-content: space-between;
}
.produs-form .split .item {
  width: 49%;
}
.produs-form .split label {
  display: block;
  width: 100%;
  margin-bottom: 5px;
}
.produs-form .split select {
  width: 100%;
}
.produs-form .plus-minus {
  width: 100%;
  position: relative;
}
.produs-form .plus-minus .minus {
  position: absolute;
  top: 5px;
  left: 15px;
  cursor: pointer;
}
.produs-form .plus-minus .plus {
  position: absolute;
  top: 5px;
  right: 15px;
  cursor: pointer;
}
.produs-form .split input {
  width: 100%;
  background-color: #fff;
  border: 1px solid #707070;
  height: 28px;
  border-radius: 10px;
  text-align: center;
}
.swiper-produse {
  margin-top: 40px;
}
.download-app-container {
  display: none;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 11;
}
.download-app-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.download-app-logo, .download-app-button {
  margin-bottom: 20px;
}
.download-app-logo {
    position: relative;
    z-index: 1;
    width: 150px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.download-app-logo>img,.download-app-button>img{
  width: 100%;
}
.download-app-button {
    width: 185px;
    margin: 0 auto;
}
.continut-pagina-refresh{
    text-align: center;
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #98C348;
}
.cos-buttons .general-green-button {
    width: 220px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container-item-detaliu-listare {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 5px;
}
.btnCadouRosu {
    background-color: #FF6262;
}
.container-item-gift-listare{
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
}
.left-gift-container{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.img-gift-listare{
  width: 45px;
  margin-right: 10px;
}
.img-listare-popup{
  margin: 0 auto;
}
.right-gift-container{
  width: 30%;
}
.img-gift-listare>img{
  width: 100%;
}
.account-abonamente-section > .right .item.item-listare-istoric{
  flex-direction: row;
    justify-content: space-between;
}
.data-ora-colorat{
  color: #D74848;
}
.titlu-masaj-listare{
  font-size: 16px;
}
.subtitlu-element-listare{
  color: #A5A4A4;
}
.formular-trimitere-cadou, .formular-receive-cadou{
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
}
.email-form-gift {
    color: #A2A2A2;
    font-family: open-sans-semibold;
    font-size: 14px;
    text-align: center;
    border: none;
    border-bottom: 2px solid #AFAFAF;
    border-radius: 0 !important;
    padding-bottom: 5px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.email-form-gift::placeholder {
  color: #A2A2A2;
  font-family: open-sans-semibold;
  font-size: 14px;
  text-align: center;
}
.container-butoane-popup{
  width:100%;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.btn-popup{
  width: 160px;
}
footer .footer-container .center{
  width: 230px;
}
footer .footer-container .center>img{
  width: 100%;
}
.btn-cadou-container {
  margin-bottom: 20px;
}
.cos-accepta-termeni {
  font-size: 13px;
  padding: 0 20px;
  padding-top: 20px;
}
.cos-accepta-termeni a {
  color: #B5B5B5;
}
.goToWebsitebutton{
  font-size:18px;
  text-decoration: none;
}
.goToWebsiteContainer{
  margin-top:15px;
  display:flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.footer_links_only_mobile{
  display:none;
  margin-top: 20px;
  text-align: center;
}

.finalizeaza_doar_mobil{
  display:none;
}

.cos-plus-minus {
  display: flex;
  align-items: center;
  margin-left: 15px;
  color: #fff;
  font-size: 10px;
}
.cos-plus-minus .plus {
  background-color: #A5A4A4;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  margin-left: 10px;
  cursor: pointer;
}
.cos-plus-minus .minus {
  background-color: #A5A4A4;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  cursor: pointer;
}
.cos-plus-minus .qty {
  color: #000;
  font-size: 15px;
}
.dhx_section_time select:nth-child(6),.dhx_section_time select.dhx_lightbox_day_select,.dhx_section_time select.dhx_lightbox_month_select,.dhx_section_time select:last-child{
  display: none !important;
}